
.main_31{
	box-sizing: border-box;
	padding: 0 15px;
	background: #fff;
}
/*当前位置*/
.main_311{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #b7b7b7;
	margin-bottom: 20px;
}
/*左栏*/
.main_3121{
	width: 230px;
	min-height: 500px;
	padding-right: 20px;
	text-align: center;
	border-right: 1px solid #e3e3e3;
}
/*父栏目*/
.main_31211{
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 18px;
	background: #0084d3;
}
/*同级栏目*/
.main_31212{
	height: 59px;
	line-height: 59px;
	font-size: 16px;
	border-bottom: 1px solid #e3e3e3;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
}
.main_31212:hover{
	background: url(lmy_lmBg.png) no-repeat 90% center;
}
.main_31212_click{
	background: url(lmy_lmBg.png) no-repeat 90% center;
}
/*右栏*/
.main_3122{
	width: 830px;
	padding-bottom: 20px;
}
/*当前栏目*/
.main_31221{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #1669ab;
}
.main_31222{
	height: 41px;
	line-height: 41px;
	padding-left: 10px;
	border-bottom: 1px dashed #e3e3e3;
}
.main_31222:hover{
	color: #1669ab;
}
.main_31222:hover div{
	color: #1669ab;
}
.main_312221{
	padding-right: 5px;
	line-height: 38px;
	font-size: 40px;
}
.main_312222{
	right: 0;
	top: 0;
	color: #999999;
}
#pages-num {
	border: 1px solid #8d8d8d;
}





























